<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Загрузка</title>
    <meta charset="utf-8">
</head>
<body>
    <h2><b>form</b></h2>
    <form action="upload.php" method='post' enctype="multipart/form-data">
        <input type="file" name="filename"><br />
        <input type="submit" value="Upload">
    </form>
</body>
</html>
